<!DOCTYPE html>
<html lang="en">
<head>
	<title>AutoPlate.net</title>
	<meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="keywords" content="autoplate, autoplates, auto plates, license plates, license plate inserts, custom license plates, custom frames, license plate frames, chrome faced frames">
    <meta name="description" content="Quality Custom License Plates and Frames">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
    <link href="images/APFavicon.ico" rel="icon" type="image/x-icon" />
    <link rel="stylesheet" type="text/css" href="css/navLogo.css">
    <link rel="stylesheet" type="text/css" href="css/style.css">

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>

</head>
<body>
<div class="container-fluid" id="outerDiv">
	<nav class="navbar navbar-fixed-top navbar-default ">
	  <div class="container-fluid">
	    <div class="navbar-header">
	      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
	        <span class="sr-only">Toggle navigation</span>
	        <span class="icon-bar"></span>
	        <span class="icon-bar"></span>
	        <span class="icon-bar"></span>
	      </button>
	      <div>
	      	<a href="index.html"><img class="logoSolo img-responsive" alt="AutoPlate.net Logo" src="images/AutoPlate-NavLogo.png"></a>
	      </div>
	    </div>

	    <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
	      <ul class="nav navbar-nav navbar-right">
	        <li class="dropdown">
	          <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Products <span class="caret"></span></a>
	          <ul class="dropdown-menu">
	            <li><a href="screenPrinted.html">Screen Printed Plates</a></li>
	            <li><a href="digital.html">Full Color Digital Plates</a></li>
	            <li><a href="polyCard.html">PolyCard Plates</a></li>
	            <li><a href="mcycle.html">Motorcycle Plates</a></li>
	            <li role="separator" class="divider" aria-hidden="true"></li>
	            <li><a href="rlFrames.html">Raised Letter Frames</a></li>
							<li><a href="cfFrames.html">Chrome Faced Frames</a></li>
<!-- 	            <li role="separator" class="divider"></li>
	            <li><a href="pricing.html">Price Chart</a></li> -->
	          </ul>
	        </li>
	        <li class="dropdown">
	          <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Art &amp; Templates <span class="caret"></span></a>
	          <ul class="dropdown-menu">
	            <li><a href="art.html">Art Requirements</a></li>
	            <li><a href="templates.html">Templates</a></li>
	          </ul>
	        </li>
	        
	        <li class="dropdown">
	          <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Download Catalogs <span class="caret"></span></a>
	          <ul class="dropdown-menu">
	            <li><a href="catalogs/APPlatesCatalog.pdf" target="_blank" alt="A link to a .pdf file is present."><i class="glyphicon glyphicon-save"></i> AutoPlate Catalog</a></li>
	            <li><a href="catalogs/APFramesCatalog.pdf" target="_blank" alt="A link to a .pdf file is present."><i class="glyphicon glyphicon-save"></i> Frame Catalog</a></li>
	            <li><a href="https://get.adobe.com/reader/" target="_blank"><i class="fa fa-file-pdf-o" aria-hidden="true"></i> Download Adobe Acrobat</a></li>
	          </ul>
	        </li>
	      </ul>
	    </div><!-- /.navbar-collapse -->
	    <div class="row">
	    	<div class="col-md-12 orgInfoBar">
	    		<p class="orgInfo">asi / <span class="yellowTxt">37572</span> | SAGE: <span class="yellowTxt">63638</span> | UPIC: <span class="yellowTxt">Autop354</span></p>
	    	</div>
	    </div><!--/OrgInfo -->
	  </div><!-- /.container-fluid -->
	</nav><!-- Navbar end -->

	<div class="container" id="mainContent">

		<div class="row">
			<div class="col-sm-12">
				<h1 class="pageHeader">Raised Letter <span class="small">Frames</span></h1>
			</div>
		</div>
	 	<div class="row">

	 		<div class="col-sm-4">
	 			<img src="images/Prod_RLFrames.png" class="img-responsive productImage" alt="Raised Letter Plastic Frames">
	 			<div class="caption">
	 				<p><strong>Raised letter styrene license plate frames.</strong></p>
	 			</div>
	 		</div>
	 		<div class="col-sm-8">
	 			<h3 class="pricingInfoHeader">Pricing &amp; Info</h3>
	 			<ul>
	 				<li>Add $.09(V) for Premium Chrome which is darker than Standard Chrome but specially formulated to provide maximum durability.</li>
					<li>Add $.10(V) for White (subject to yellowing), Red, Blue, or Gray frames. </li>
					<li>15-18 working day production time. F.O.B. Georgia</li>
					<li>Initial mold charge - $100(V)</li>
					<li>Art/proof charge - $35(V)<span class="note"> None if  <a href="#" data-toggle="modal" data-target="#vectorArt">Vector art</a> is suppplied.</span></li>
					<li>Emailed proof provided at no charge.</li>
	 			</ul>
	 			<p>Black polystyrene with White, Red, Blue, Yellow, Metallic Silver, Metallic Gold, or Standard Chrome foil hotstamp imprint. Add $.09 (V) for Premium Chrome which is darker than Standard Chrome but specially formulated to provide maximum durability.</p>
	 			<p><strong>No art/mold charge when duplicating a current sample!</strong></p>
	 		</div>
	 	 </div>
		 <div class="row">
		 		<div class="col-sm-10">
		 			<div class="table-responsive">
			 			<table class="table table-condensed table-hover">
			 			<caption>Price chart for raised letter frames</caption>
			 			<thead>
			 				<tr>
			 					<th>Item <i class="fa fa-hashtag" aria-hidden="true"></i></th>
			 					<th>Frame Type</th>
			 					<th>250</th>
			 					<th>500</th>
			 					<th>1000</th>
			 					<th>2000</th>
			 					<th>3000</th>
			 					<th><span class="badge">5R</span></th>
			 				</tr>
			 			</thead>
			 			<tbody>
			 				<tr>
			 					<td>RLPF-AP</td>
			 					<td>Raised Letter Frame</td>
			 					<td>1.05</td>
			 					<td>.85</td>
			 					<td>.75</td>
			 					<td>.73</td>
			 					<td>.71</td>
			 					<td>&nbsp;</td>
			 				</tr>
			 			</tbody>
			 			</table>
			 			
			 		</div>
		 			
		 		</div>
		 	</div>
 			<div id="vectorArt" class="modal fade" role="dialog">
	 			<div class="modal-dialog">
	 				<div class="modal-content">
	 					<div class="modal-header">
	 						<button type="button" class="close" data-dismiss="modal">&times;</button>
	 						<h4 class="modal-title"><i class="fa fa-comment-o" aria-hidden="true"></i> Vector Art</h4>
	 					</div>
	 					<div class="modal-body">
	 						<p>Vector art is art created in a vector based program such as Adobe Illustrator© or Corel Draw© and is comprised of vector based shapes. Vector files containing placed raster images (.jpg, .tif, .gif, .png, etc.) do not qualify as acceptable vector art and may incur an art charge.</p>
	 						<p>For more information on this <a href="art.html">see our digital art specifications</a>.</p>
	 					</div>
	 					<div class="modal-footer">
	 					<button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
	 					</div>
	 				</div>
	 			</div>
	 		</div>
		 	<div class="row">
		 		<div class="col-sm-12">
		 			<h2 class="sectionTab">Standard Styles</h2>
		 		</div>
		 	</div>
		 	<div class="row">
		 		<div class="col-sm-3">
		 			<blockquote>
			 			<p>Legal &amp; custom styles designed at no additional charge.</p>
			 			<p class="small">Each style also available in a “B” version with the larger panel on top.</p>
		 			</blockquote>
		 		</div>
		 		<div class="col-sm-3">
		 			<div class="frameStyle">
		 			<img src="images/233fr.png" class="img-responsive" alt="#233 Frame Style">
		 			</div>
		 			<div>
		 				<a class="btn btn-primary btn-xs" href="templates.html#233fr" role="button"><span class="glyphicon glyphicon-save"></span> Download this template</a>
		 				<p>Top Panel: 5/8"<br>
		 				Bottom Panel: 1 1/16"<br>
		 				Available in 2 or 4 holes</p>
		 			</div>
		 		</div>
		 		<div class="col-sm-3">
		 			<div class="frameStyle">
		 			<img src="images/235fr.png" class="img-responsive" alt="#235 Frame Style">
		 			</div>
		 			<div>
		 				<a class="btn btn-primary btn-xs" href="templates.html#235fr" role="button"><span class="glyphicon glyphicon-save"></span> Download this template</a>
		 				<p>Top Panel: 3/4"<br>
		 				Bottom Panel: 1 1/16"<br>
		 				Available in 2 or 4 holes</p>
		 			</div>
		 		</div>
		 		<div class="col-sm-3">
		 			<div class="frameStyle">
		 			<img src="images/245fr.png" class="img-responsive" alt="#245 Frame Style">
		 			</div>
		 			<div>
		 				<a class="btn btn-primary btn-xs" href="templates.html#245fr" role="button"><span class="glyphicon glyphicon-save"></span> Download this template</a>
		 				<p>Top Panel: 3/4"<br>
		 				Bottom Panel: 3/4"<br>
		 				Available in 4 holes</p>
		 			</div>
		 		</div>
		 	</div>
		 	<div class="row">
		 		<div class="col-sm-3">
		 			<p>&nbsp;</p>
		 		</div>
		 		<div class="col-sm-3">
		 			<div class="frameStyle">
		 			<img src="images/231fr.png" class="img-responsive" alt="#231 Frame Style">
		 			</div>
		 			<div>
		 				<a class="btn btn-primary btn-xs" href="templates.html#231fr" role="button"><span class="glyphicon glyphicon-save"></span> Download this template</a>
		 				<p>Top Panel: 1 1/16"<br>
		 				Bottom Panel: 1 1/16"<br>
		 				Available in 2 or 4 holes</p>
		 			</div>
		 		</div>
		 		<div class="col-sm-3">
		 			<div class="frameStyle">
		 			<img src="images/248fr.png" class="img-responsive" alt="#248 Frame Style">
		 			</div>
		 			<div>
		 				<a class="btn btn-primary btn-xs" href="templates.html#248fr" role="button"><span class="glyphicon glyphicon-save"></span> Download this template</a>
		 				<p>Top Panel: 5/8"<br>
		 				Bottom Panel: 1 7/16"<br>
		 				Available in 2 or 4 holes</p>
		 			</div>
		 		</div>
		 		<div class="col-sm-3">
		 			<div class="frameStyle">
		 			<img src="images/251-241fr.png" class="img-responsive" alt="#251 or #241 Frame Style">
		 			</div>
		 			<div>
		 				<a class="btn btn-primary btn-xs" href="templates.html#241fr" role="button"><span class="glyphicon glyphicon-save"></span> Download for 241</a><br>
		 				<a class="btn btn-primary btn-xs" href="templates.html#251fr" role="button"><span class="glyphicon glyphicon-save"></span> Download for 251</a>
		 				<p>Top Panel: 5/8"<br>
		 				Bottom Panel: 5/8"<br>
		 				241 Available in 4 holes<br>
		 				251 Available in 2 holes</p>
		 			</div>
		 		</div>
		 	</div>
		</div>

			
		

	</div><!--main content end-->
	
</div><!--outerDiv-->

<div class="container-fluid footerDiv">
		<p><span id="copyright"></span> | <a href="privacyPolicy.html">Privacy Policy</a></p>
</div>

<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
<script type="text/javascript" src="js/scripts.js"></script>
<script type="text/javascript">copyrightDate();</script>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-93670126-1', 'auto');
  ga('send', 'pageview');

</script>
</body>
</html>